Bug 1541431 - nova_compute container always logging to stdout
Summary: nova_compute container always logging to stdout
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: beta
: 13.0 (Queens)
Assignee: Ollie Walsh
QA Contact: Joe H. Rahme
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-02 14:41 UTC by Artem Hrechanychenko
Modified: 2019-09-09 15:37 UTC (History)
18 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.0.0-0.20180304031146.6cd4184.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:43:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1739492 None None None 2018-02-09 00:00:33 UTC
OpenStack gerrit 540395 None master: MERGED tripleo-heat-templates: Fix docker nova logging (I4db5b0c896e7b3ee00c0d97cf07caacb83f04a9c) 2018-03-21 13:43:41 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:44:12 UTC

Comment 9 errata-xmlrpc 2018-06-27 13:43:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.